Bug 1908935 - Please build bullet for EPEL 8
Summary: Please build bullet for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bullet
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-18 00:55 UTC by Scott K Logan
Modified: 2021-01-04 01:12 UTC (History)
3 users (show)

Fixed In Version: bullet-2.87-10.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-04 01:12:56 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Scott K Logan 2020-12-18 00:55:54 UTC
Description of problem:
The bullet package is built for EPEL 7, but there does not appear to be an EPEL 8 build of bullet.

Additional info:
There appears to already be an epel8 branch of bullet, but the branch has not been populated. It appears that the rawhide branch builds against EPEL 8 without errors (git checkout master && fedpkg --release epel8 mockbuild)

Comment 1 Rich Mattes 2020-12-19 16:28:54 UTC
I must have gotten as far as requesting the branch before it fell off my radar.  I'll push and build now.

Comment 2 Fedora Update System 2020-12-19 16:29:24 UTC
FEDORA-EPEL-2020-5f7186b49f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f7186b49f

Comment 3 Fedora Update System 2020-12-20 01:20:35 UTC
FEDORA-EPEL-2020-5f7186b49f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f7186b49f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-01-04 01:12:56 UTC
FEDORA-EPEL-2020-5f7186b49f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.